Gtk2-Ex-ComboBox

Prerequisites

Gtk2-Ex-ComboBox declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301127.27
Data::Dumper0Data-Dumper-2.151109.09
Glib0Glib-1.305127.27
Gtk20Gtk2-1.2492127.27
Gtk2::Ex::PopupWindow0Gtk2-Ex-PopupWindow-0.05124.24
Gtk2::Ex::Simple::List0Gtk2-Ex-Simple-List-0.50115.15
Gtk2::TestHelper0Gtk2-1.2492127.27
Test::More0Test-Simple-1.001003130.30